al_start_video_with_voice(3)

NAME

al_start_video_with_voice - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    void al_start_video_with_voice(ALLEGRO_VIDEO *video, ALLEGRO_VOICE *voice)

DESCRIPTION

Like al_start_video(3) but audio is routed to the provided voice.

SINCE

5.1.0